@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {padding:0px 20px 0px 20px ;	
	}
#a-billboard {padding:0px 20px 0px 20px ;	
	}
#a-main {padding:0px 20px 0px 20px ;	
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {padding:0px 20px 0px 20px ;	
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 20px 0px 20px ;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1150 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1152 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1153 > div { margin:0 auto; max-width:720px; }
#bk1153 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 70px;  } 
#bk1157 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1151 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1200 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1160 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1154 > div { margin:0 auto; max-width:720px; }
#bk1154 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 70px;  } 


@media (max-width: 641px) {
		#bk1150.b-plain > .column,#bk1150.b-plain > .g-column,#bk1150.b-both_diff > .column,#bk1150.b-both_diff > .g-column,#bk1150.b-headlines > .column,#bk1150.b-headlines > .g-column,#bk1150.b-album > .column,#bk1150.b-album > .g-column,#bk1150.b-tab > .column,#bk1150.b-tab > .g-column,#bk1150.b-accordion > .column,#bk1150.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1150 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1152.b-plain > .column,#bk1152.b-plain > .g-column,#bk1152.b-both_diff > .column,#bk1152.b-both_diff > .g-column,#bk1152.b-headlines > .column,#bk1152.b-headlines > .g-column,#bk1152.b-album > .column,#bk1152.b-album > .g-column,#bk1152.b-tab > .column,#bk1152.b-tab > .g-column,#bk1152.b-accordion > .column,#bk1152.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1152 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1153.b-plain > .column,#bk1153.b-plain > .g-column,#bk1153.b-both_diff > .column,#bk1153.b-both_diff > .g-column,#bk1153.b-headlines > .column,#bk1153.b-headlines > .g-column,#bk1153.b-album > .column,#bk1153.b-album > .g-column,#bk1153.b-tab > .column,#bk1153.b-tab > .g-column,#bk1153.b-accordion > .column,#bk1153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1153 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1155.b-plain > .column,#bk1155.b-plain > .g-column,#bk1155.b-both_diff > .column,#bk1155.b-both_diff > .g-column,#bk1155.b-headlines > .column,#bk1155.b-headlines > .g-column,#bk1155.b-album > .column,#bk1155.b-album > .g-column,#bk1155.b-tab > .column,#bk1155.b-tab > .g-column,#bk1155.b-accordion > .column,#bk1155.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1156.b-plain > .column,#bk1156.b-plain > .g-column,#bk1156.b-both_diff > .column,#bk1156.b-both_diff > .g-column,#bk1156.b-headlines > .column,#bk1156.b-headlines > .g-column,#bk1156.b-album > .column,#bk1156.b-album > .g-column,#bk1156.b-tab > .column,#bk1156.b-tab > .g-column,#bk1156.b-accordion > .column,#bk1156.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1157.b-plain > .column,#bk1157.b-plain > .g-column,#bk1157.b-both_diff > .column,#bk1157.b-both_diff > .g-column,#bk1157.b-headlines > .column,#bk1157.b-headlines > .g-column,#bk1157.b-album > .column,#bk1157.b-album > .g-column,#bk1157.b-tab > .column,#bk1157.b-tab > .g-column,#bk1157.b-accordion > .column,#bk1157.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1157 > div { padding: 15px; }
		#bk1151.b-plain > .column,#bk1151.b-plain > .g-column,#bk1151.b-both_diff > .column,#bk1151.b-both_diff > .g-column,#bk1151.b-headlines > .column,#bk1151.b-headlines > .g-column,#bk1151.b-album > .column,#bk1151.b-album > .g-column,#bk1151.b-tab > .column,#bk1151.b-tab > .g-column,#bk1151.b-accordion > .column,#bk1151.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1151 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1200.b-plain > .column,#bk1200.b-plain > .g-column,#bk1200.b-both_diff > .column,#bk1200.b-both_diff > .g-column,#bk1200.b-headlines > .column,#bk1200.b-headlines > .g-column,#bk1200.b-album > .column,#bk1200.b-album > .g-column,#bk1200.b-tab > .column,#bk1200.b-tab > .g-column,#bk1200.b-accordion > .column,#bk1200.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1200 > div { padding: 15px; }
		#bk1160.b-plain > .column,#bk1160.b-plain > .g-column,#bk1160.b-both_diff > .column,#bk1160.b-both_diff > .g-column,#bk1160.b-headlines > .column,#bk1160.b-headlines > .g-column,#bk1160.b-album > .column,#bk1160.b-album > .g-column,#bk1160.b-tab > .column,#bk1160.b-tab > .g-column,#bk1160.b-accordion > .column,#bk1160.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1160 > div { padding: 15px; }
		#bk1154.b-plain > .column,#bk1154.b-plain > .g-column,#bk1154.b-both_diff > .column,#bk1154.b-both_diff > .g-column,#bk1154.b-headlines > .column,#bk1154.b-headlines > .g-column,#bk1154.b-album > .column,#bk1154.b-album > .g-column,#bk1154.b-tab > .column,#bk1154.b-tab > .g-column,#bk1154.b-accordion > .column,#bk1154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1154 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
	}


#imgsrc908_1{width:180px;}


@media (max-width: 641px) {
	#imgsrc908_1{width:180px;}
}
